产品
产品中心
< 返回主菜单
产品

交换机

交换机所有产品
< 返回产品
交换机
查看交换机首页 >

无线

无线所有产品
< 返回产品
无线
查看无线首页 >

云桌面

云桌面所有产品
< 返回产品
云桌面
查看云桌面首页 >

安全

安全所有产品
< 返回产品
安全
查看安全首页 >
产品中心首页 >
行业
行业中心
< 返回主菜单
行业
行业中心首页 >

首页 >IPS威胁百科

IPS威胁百科

"Citrix.SD-WAN.Appliance.Command.Injection"

  • 特征库ID:

    48634

  • 漏洞级别:

    critical

  • CVE ID:

    CVE-2019-12989 CVE-2019-12991

  • 建议的动作:

    drop

  • 受影响的系统:

    Linux

  • 协议:

    tcp

攻击漏洞描述

这表示攻击企图利用 Citrix SD-WAN 设备中的命令注入漏洞。该漏洞是由于对用户提供的输入的清理不足造成的。远程攻击者可能能够利用此漏洞通过精心设计的 HTTP 请求在应用程序上下文中执行任意命令。

影响范围

Citrix SD-WAN Appliance 10.2.x before 10.2.3 and NetScaler SD-WAN Appliance 10.0.x before 10.0.8

可能带来的后果

系统被入侵:远程攻击者可以控制易受攻击的系统。

解决办法

应用供应商提供的最新升级或补丁。 https://support.citrix.com/article/CTX251987

返回顶部

请选择服务项目
关闭咨询页
售前咨询 售前咨询
售前咨询
售后服务 售后服务
售后服务
意见反馈 意见反馈
意见反馈
更多联系方式